<div>
<h1>Flusso di lavoro per la determinazione del grado di pericolo</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p>Il flusso di lavoro descrive il percorso dalla valutazione dei problemi valanghivi alla definizione del grado di pericolo valanghe per una meteo-nivo zona. Tutti i problemi valanghivi rilevanti devono essere presi in considerazione e per ciascuno di essi si devono valutare la stabilità del manto nevoso, la frequenza e le dimensioni delle valanghe associate. Ciò che dovrà essere comunicato, per l’intera meteo-nivo zona, sarà il grado di pericolo più alto che ne risulta. </p>&#13;
&#13;
    <p>Tabella 1: flusso di lavoro per determinare il grado di pericolo. </p>&#13;
    <div class="table-container">&#13;
      <table class="pure-table pure-table-striped full-width">
<thead><tr>
<th>Compito</th>&#13;
            <th>Attività</th>&#13;
            <th>Spiegazioni e note</th>&#13;
          </tr></thead>
<tbody>
<tr>
<td>1</td>&#13;
            <td>Valutare quali sono i problemi valanghivi presenti.</td>&#13;
            <td>Scegliere tra i problemi valanghivi definiti da EAWS</td>&#13;
          </tr>
<tr>
<td></td>&#13;
            <td>Se non ci sono problemi valanghivi, il grado di pericolo di valanghe è 1-debole.</td>&#13;
          </tr>
<tr>
<td>2</td>&#13;
            <td>Per ciascuno dei problemi valanghivi selezionati, valutare la localizzazione (quota, esposizione) e il periodo della giornata in cui il problema valanghivo è presente.</td>&#13;
            <td></td>&#13;
          </tr>
<tr>
<td>3</td>&#13;
            <td>Per queste localizzazioni spazio-temporali valutare le classi di stabilità del manto nevoso.</td>&#13;
            <td>La stabilità del manto nevoso è legata alla domanda: "Cosa serve per innescare una valanga?". 

Spesso, le localizzazioni con la stabilità più bassa sono quelle decisive. </td>&#13;
          </tr>
<tr>
<td>4</td>&#13;
            <td>Per ciascuna classe di stabilità individuata, valutare la frequenza.</td>&#13;
            <td>La frequenza è legata alla domanda "Quanto frequenti sono i punti in cui si può provocare una valanga a seguito dell’innesco specificato nel passo 3?".</td>&#13;
          </tr>
<tr>
<td>5</td>&#13;
            <td>Valutare le dimensioni della valanga.</td>&#13;
            <td>La dimensione delle valanghe è legata alla domanda: "Quanto grandi possono diventare le valanghe?". 

Spesso, la dimensione della valanga più grande che si considera probabile è decisiva.</td>&#13;
          </tr>
<tr>
<td></td>&#13;
            <td>Nel caso in cui la stabilità del manto nevoso, la frequenza e/o le dimensioni delle valanghe varino considerevolmente tra quote e/o esposizioni e/o durante il periodo di validità della previsione, ripetere i passi da 3 a 5 per identificare le spazializzazioni e le temporizzazioni caratterizzate dalla combinazione peggiore di questi tre fattori.</td>&#13;
            <td></td>&#13;
          </tr>
<tr>
<td>6</td>&#13;
            <td>Per ottenere il grado di pericolo associato alla combinazione prescelta di stabilità del manto nevoso, frequenza e dimensione della valanga selezionati nei passi 3-5, si faccia riferimento alla Matrice EAWS.</td>&#13;
            <td></td>&#13;
          </tr>
<tr>
<td></td>&#13;
            <td>Si ripetano i passi da 2 a 6 per ciascuno dei problemi valanghivi presenti.</td>&#13;
            <td></td>&#13;
          </tr>
<tr>
<td></td>&#13;
            <td>Si scelga il livello di pericolo più alto ottenuto al passo 6.</td>&#13;
            <td></td>&#13;
          </tr>
</tbody>
</table>
</div>&#13;
&#13;
    <table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Flow chart showing the workflow for assessing the avalanche danger described in Table 1." alt="Flow chart showing the workflow for assessing the avalanche danger described in Table 1." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/WorkflowAssessingAvalancheDanger_EN.png"></td>&#13;
        </tr></tbody></table>
<p class="small" style="text-align: center">Diagramma di flusso che mostra il flusso di lavoro per la valutazione del pericolo di valanghe descritto nella Tabella 1.</p>&#13;
  </div>&#13;
</section><section classname="section-centered section-context"><div classname="panel">&#13;
    <h2 classname="subheader">Formazione &amp; Prevenzione</h2>&#13;
&#13;
    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Scala del Pericolo</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problemi valanghivi</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flusso di lavoro</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">EAWS Matrice</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Stabilià del manto nevoso</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Distribuzione della frequenza della stabilità del manto </a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Struttura spazio-temporale </a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuale</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Dimensioni valanghe</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes habitudes</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Articles">Articoli</a></li>&#13;
    </ul>
</div>&#13;
</section>
</div>
